Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024759
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2013-09-12 17:372013-10-07 16:47
ReporteradrianromeroView Statuspublic 
Assigned Toumartirena 
PrioritynormalResolutionfixedFixed in VersionRMP27
StatusclosedFix in branchFixed in SCM revisionee958b0b9825
ProjectionnoneETAnoneTarget VersionRMP27
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024759: In the login window, the company logo desapears

DescriptionJust after going to the login window it appears on the top left corner the company logo but if the user resizes a bit the browser this logo disappears.
Steps To Reproduce* Go to the login window of Web POS
* Resize the browser
* Check that the company logo has gone.
TagsNo tags attached.
Attached Filespng file icon Pantallazo-Openbravo POS - Google Chrome.png [^] (206,163 bytes) 2013-09-12 17:37

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061276)
hgbot (developer)
2013-09-18 14:05

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: ee958b0b982536699bc80fa7c2f8acd51023bde2
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Wed Sep 18 14:00:59 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/ee958b0b982536699bc80fa7c2f8acd51023bde2 [^]

Fixes Issue 24759: In the login window, the company logo desapears

---
M web/org.openbravo.mobile.core/source/component/ob-login.js
---
(0061546)
hgbot (developer)
2013-10-04 09:34

Repository: erp/pmods/org.openbravo.mobile.core-levelpricing
Changeset: ee958b0b982536699bc80fa7c2f8acd51023bde2
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Wed Sep 18 14:00:59 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/ee958b0b982536699bc80fa7c2f8acd51023bde2 [^]

Fixes Issue 24759: In the login window, the company logo desapears

---
M web/org.openbravo.mobile.core/source/component/ob-login.js
---
(0061587)
guilleaer (developer)
2013-10-07 16:47

reclosed

- Issue History
Date Modified Username Field Change
2013-09-12 17:37 adrianromero New Issue
2013-09-12 17:37 adrianromero Assigned To => marvintm
2013-09-12 17:37 adrianromero File Added: Pantallazo-Openbravo POS - Google Chrome.png
2013-09-12 17:37 adrianromero Triggers an Emergency Pack => No
2013-09-16 11:54 marvintm Assigned To marvintm => malsasua
2013-09-17 11:59 marvintm Assigned To malsasua => umartirena
2013-09-18 14:05 hgbot Checkin
2013-09-18 14:05 hgbot Note Added: 0061276
2013-09-18 14:05 hgbot Status new => resolved
2013-09-18 14:05 hgbot Resolution open => fixed
2013-09-18 14:05 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/ee958b0b982536699bc80fa7c2f8acd51023bde2 [^]
2013-09-18 18:06 marvintm Review Assigned To => marvintm
2013-09-18 18:06 marvintm Status resolved => closed
2013-09-18 18:06 marvintm Fixed in Version => RMP27
2013-10-04 09:34 hgbot Checkin
2013-10-04 09:34 hgbot Note Added: 0061546
2013-10-04 09:34 hgbot Status closed => resolved
2013-10-04 09:34 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/ee958b0b982536699bc80fa7c2f8acd51023bde2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/ee958b0b982536699bc80fa7c2f8acd51023bde2 [^]
2013-10-07 16:47 guilleaer Note Added: 0061587
2013-10-07 16:47 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker